#
# Mailgraph: An postfix/sendmail log file analyzer
#
Alias /mailgraph    /usr/share/mailgraph

AddHandler cgi-script .cgi

<Directory /usr/share/mailgraph/>
    AllowOverride None
    Options +ExecCGI
    DirectoryIndex mailgraph.cgi

    <IfModule mod_authz_core.c>
        # Apache 2.4
        <RequireAny>
            Require all granted
        </RequireAny>
    </IfModule>
    <IfModule !mod_authz_core.c>
        # Apache 2.2
        Order Deny,Allow
        Deny from all
        Allow from 127.0.0.1
    </IfModule>
</Directory>
